/* =================================
	TBS Reset CSS
================================= */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,main {margin:0;padding:0;border:0;font-size:100%;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main {display:block;}
body {font-family:Verdana,"Hiragino Kaku Gothic ProN",Meiryo,sans-serif;line-height:1;}
ol,ul {list-style:none;}
blockquote,q {quotes:none;}
blockquote:before,blockquote:after,q:before,q:after {content:'';content:none;}
table {border-collapse:collapse;border-spacing:0;}
wbr:after {content:"\00200B";}

/*	TBS reset
============================== */
.alt {position:absolute;top:-5000px;left:-9999px;}
.clearfix:after {content:"";clear:both;display:block;}
.hide-txt {text-indent:110%;white-space:nowrap;overflow:hidden;}
.fp-causion {display:none;}
.nocontxt {-webkit-touch-callout: none;-webkit-user-select: none;user-select: none;-webkit-user-drag:none;}
.nocontxt img {pointer-events: none;}
@media all and (min-width:768px) {
.alt-pc {position:absolute;top:-5000px;left:-9999px;}
.clearfix-pc:after {content:"";clear:both;display:block;}
.hide-txt-pc {text-indent:110%;white-space:nowrap;overflow:hidden;}
}
@media all and (max-width:767px) {
.alt-smp {position:absolute;top:-5000px;left:-9999px;}
.clearfix-smp:after {content:"";clear:both;display:block;}
.hide-txt-smp {text-indent:110%;white-space:nowrap;overflow:hidden;}
}
div.embed-tbsplayer {
background-color:#000;
position:relative;
height:0;
padding-top:56.25%;
}
div.embed-tbsplayer .tbs-player {
position:absolute;
left:0;
top:0;
width:100%;
height:100%;
}
div.embed-tbsplayer-audio {
background-color:#fff;
}
div.embed-tbsplayer-audio .tbs-player {
height:46px;
}
div.lbx-overlay {
z-index:10000;position:absolute;background-color:#000;width:100%;height:100%;left:0;top:0;right:0;bottom:0;opacity:0.9;
}

/* =================================
	common CSS
================================= */
.br_smp { display: none; } 
@media all and (max-width: 767px) {
.br_smp { display: -webkit-block; display: block; }
}

/* link */
a:link {
	text-decoration:underline;
	color:#2c90b8;
}
a:visited {
	text-decoration:none;
	color:#2c90b8;
}
a:active {
	text-decoration:none;
	color:#2c90b8;
}
a:hover {
	text-decoration:underline;
	color:#2c90b8;
}
.f65{font-size:65%;}
.ff{color:#004ea1; font-weight:bold; padding-right:5px;}

#recta{margin:10px auto;}

/* text-color */
.gray {color:#808080;}
.black {color:#171717;}
.purple {color:#a757a8;}
.ultramarine {color:#465daa;}
.blue {color:#0067c0;}
.lightblue {color:#afdfe4;}
.deepgreen {color:#060;}
.green {color:#008000;}
.yellowgreen {color:#b9c42f;}
.yellow {color:#ffb74c;}
.orange {color:#ff7b00;}
.pink {color:#f58f98;}
.vermilion {color:#ef454a;}
.red {color:#ed1a3d;}
.carmine {color:#c22047;}
.magenta {color:#ec008c;}
.brown {color:#994c00;}
.reddishbrown {color:#800000;}
.yellowocher {color:#c39143;}
.gold {color:#ffd700;}
.silver {color:#c0c0c0;}


.s {
	font-size:80%;
}
.lazy {
	display:block;
	position:relative;
}
.wbr {
	white-space: nowrap;
	display: inline-block;
}
.txta-cen {
	text-align:center;
}


/*	background
============================== */

html, body, div#con-body {
	background-color:#fff;
}
body {
	color:#333;
	text-align:center;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust: 100%;
	/* font-family:-apple-system,BlinkMacSystemFont,"Helvetica Neue","Yu Gothic",YuGothic,"ヒラギノ角ゴ ProN W3",Hiragino Kaku Gothic ProN,Arial,"メイリオ",Meiryo,sans-serif;
	font-family:-apple-system,BlinkMacSystemFont,"Helvetica Neue","ヒラギノ角ゴ ProN W3",Hiragino Kaku Gothic ProN,Arial,"メイリオ",Meiryo,sans-serif; */
	font-family:"Helvetica Neue","ヒラギノ角ゴ ProN W3",Hiragino Kaku Gothic ProN,Arial,"メイリオ",Meiryo,sans-serif;
}


p.idt {padding:10px 30px;line-height:2.0;}

#contents {width:980px; margin:0em auto 0; padding:4px 0 3em; text-align:left; background:#ffffff url(../img/gbar.png) repeat-x center top; box-shadow:0 2px 10px rgba(11,35,67,0.8);}



h3 {
	color:#c4193d;
	line-height:1.5;
	padding:5px 13px;
}

@media all and (min-width: 768px) {
.img01 span {width:910px;height:410px;margin:5px auto;display:block;text-indent: -9999px;}

div.cover {
	min-width:980px;
}
h3 {
	font-size:112.5%;
}

}
@media all and (max-width: 767px) {
#contents{width:100%; margin:2.5em auto 0; padding:2px 0 2em; background:#f8f5f5 url(../img/gbar_s.png) repeat-x center top; }
div.cover {min-width:320px;}
}
.jr-tit{background-image: url(../img/jr-tit.png);}
.wr-tit{background-image: url(../img/wr-tit.png);}
.sc-tit{background-image: url(../img/sc-tit.png);}
.midokoro-tit{background-image: url(../img/midokoro-tit.png);}
.about-tit{background-image: url(../img/about-tit.png);}
.history-tit{background-image: url(../img/history-tit.png);}


.history-tit,.midokoro-tit,.sc-tit, .jr-tit, .wr-tit,.about-tit{
		width:500px;
		text-align:left;
		height: 80px;
		overflow: hidden;
		text-indent: 300%;
		white-space: nowrap;
		text-indent: -9999px;
		margin-bottom: 0px;
		}
		
		@media all and (max-width: 767px)  {
.history-tit,.midokoro-tit,.sc-tit, .jr-tit, .wr-tit,.about-tit{
		width: 100%;
		height: 0;
		padding-top:16%;
		margin-bottom: 0px;
		background-size: cover;
		text-indent: -9999px;
	}		
}

/*	copyright
============================== */
p.copyright {
	color:#fff;
	line-height:1.25;
	text-align:center;
background:#084c9f;
}
p.copyright a {
	color:#fff;
}
@media all and (min-width: 768px) {
	p.copyright {
		font-size:75%;
		padding:10px 0;
	}
	p.copyright a:hover {
		text-decoration:none;
	}
	
}

		
		
@media all and (max-width: 767px) {
	p.copyright {
		font-size:62.5%;
		padding:15px 10px;
	}
	
}



/*	back to top
============================== */
p.backtotop {
	z-index:20;
	-webkit-transition-duration:300ms;
	-webkit-transition-timing-function:ease-in-out;
	transition-duration:300ms;
	transition-timing-function:ease-in-out;
}
p.backtotop a, p.backtotop span {
	display:block;
}
p.btot-on, p.btot-off {
	position:fixed;
}
@media all and (min-width: 768px) {
p.backtotop {
	transition-property:bottom;
}
p.btot-on {
	right:40px;
	bottom:40px;
}
p.btot-off {
	right:40px;
	bottom:-120px;
}
p.backtotop a {
	background-image:url(../img/pagetop.png);
	background-repeat:no-repeat;
	background-position:left top;
	width:80px;
	height:80px;
	text-indent:110%;white-space:nowrap;overflow:hidden;
}
}
@media all and (max-width: 767px) {
p.backtotop {
	min-width:320px;
	transition-property:bottom;
}
p.btot-on, p.btot-off {
	width:100%;
}
p.btot-on {
	bottom:0;
}
p.btot-off {
	bottom:-40px;
}
p.backtotop a {
	position:relative;
	text-decoration:none;
	color:#333;

	background-color:hsla(0,0%,100%,0.9);
	height:40px;
}
p.backtotop a span {
	position:absolute;
	left:50%;
	top:50%;
	margin-top:-0.5em;
	margin-left:-5em;
	font-size:83%;
	font-weight:bold;
}
p.backtotop a span:before {
	position:absolute;
	left:50%;
	top:50%;
	margin-top:-8px;
	margin-left:-7em;
	display:block;
	content:"";
	background-image:url(../img/arrow16.svg);
	background-repeat:no-repeat;
	background-position:left top;
	background-size:16px 100px;
	width:16px;
	height:16px;
	background-color:#fff;
	border-radius:8px;
}
}

/*	SNS buttons
============================== */


@media all and (min-width: 768px) {
div.sns-btns {
	width:320px;
	margin:0 auto 10px;
	padding:10px 0 7px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
div.sns-btns div.tw {
	width:100px;
	float:left;
	margin-left:40px;
}
div.sns-btns div.fb {
	float:right;
}
}
@media all and (max-width: 767px) {
div.sns-btns {
	background-color:#d60000;
	padding:10px 0 7px;
	text-align:center;
}
div.sns-btns div.tw, div.sns-btns div.fb {
	display:inline-block;
}
div.sns-btns div.tw {
	margin-left:40px;
	padding-right:10px;
}
}



/*	header
============================== */

header h1 span, header h1 a, header h1 span img {
	display:block;
}
header h1 span, header h1 a {
	background-position:center center;
	background-repeat:no-repeat;
}
header h1 span.lazy-done, header h1 a.lazy-done {
	-webkit-animation: fadeIn 1000ms;
	animation: fadeIn 1000ms;
}
@media all and (min-width: 768px) {
header {
	padding:30px 0;
}
header h1 {
	width:980px;
	margin:0 auto;
}
header h1 span, header h1 a, header h1 span img {
	width:980px;
	height:500px;
}
}
@media all and (max-width: 767px) {
header h1 span, header h1 a {
	position:relative;
	height:0;
	background-size:cover;
	padding-top:51.0204081632653%;
}
header h1 span img, header h1 a img {
	position: absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}
}




/*	.wrap
============================== */

.wrap div.copy {
	text-align:left;
	background-image: -moz-linear-gradient(top, #0e256b, #4c7086);
	background-image: -webkit-linear-gradient(top, #0e256b, #4c7086);
	background-image: linear-gradient(#0e256b, #4c7086);
	padding:0.75em;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.wrap div.copy p {
	font-weight:bold;
	line-height:1.5;
	text-align:center;
	color:#ff6;
	text-shadow:0 2px 2px hsla(0, 0%, 0%, .25);
}
.wrap div.copy p:not(:last-child) {
	margin-bottom:0.75em;
}
@media all and (min-width: 768px) {
.wrap {
	padding:00px;
}
.wrap div.copy {
	width:980px;
	/* border:4px solid #84d2e8; */
	border-radius:30px;
	margin:0 auto 25px;
}
.wrap div.copy p {
	font-size:125%;
}
}
@media all and (max-width: 767px) {
.wrap {
	padding:10px;
}
.wrap div.copy {
	/* border:2px solid #84d2e8; */
	margin:-10px -10px 10px;
}
.wrap div.copy p {
	font-size:87.5%;
}
}


/*	.notification
============================== */
.notification span, .notification span img {
	display:block;
}
.notification span {
	background-position:center center;
	background-repeat:no-repeat;
}
.notification span.lazy-done {
	-webkit-animation: fadeIn 1000ms;
	animation: fadeIn 1000ms;
}
@media all and (min-width: 768px) {
.notification {
	width:720px;
	margin:0 auto;
}
.wrap .notification:not(:last-child) {
	margin-bottom:30px;
}
.notification span, .notification span img {
	width:720px;
	height:405px;
}
}
@media all and (max-width: 767px) {
.wrap .notification:not(:last-child) {
	margin-bottom:20px;
}
.notification span {
	position:relative;
	height:0;
	background-size:cover;
	padding-top:56.25%;
}
.notification span img {
	position: absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}
}


/*	menu
============================== */
#menu-box {width:100%;	margin:0px auto 5px;	background-color: #c71322;}
.menu { 
	width:980px;
	margin:0px auto;
	background-color: #c71322;
	
}
.menu ul li a {
	text-decoration:none;
	
}
.menu ul li.nolink a {
	opacity:0.3;
	cursor:default;
}
@media all and (min-width: 768px) {
.menu ul {
	display:table;
	width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.menu ul li {
	display:table-cell;
	text-align:center;
	vertical-align:middle;
		border-right: 1px solid #FFF;
}
.menu ul li a, div.menu ul li a > span {
	display:block;
}
.menu ul li a{
	font-size:112.5%;
	color:#fff;
	/*font-weight:bold;*/
	padding:1em 0;
	line-height:1.25;
	position:relative;

	
}
.menu ul li a:not(.stay){
	text-shadow:0px 1px 1px hsla(0,0%,0%,0.2);
}
.menu ul .m_about:not(.nolink) a:after,
.menu ul .m_movie:not(.nolink) a:after,
.menu ul .m_w-record:not(.nolink) a:after,
.menu ul .m_j-record:not(.nolink) a:after{
	content:"";
	width:100%;
	height:0px;
	background-color:#ffdb33;
	display:block;
	position:absolute;
	bottom:0;
	-webkit-transition-duration: 200ms;
	-webkit-transition-timing-function:ease-in-out;
	transition-duration: 200ms;
	transition-timing-function:ease-in-out;
	-webkit-transform: height;
	transform:  height;
	
}

.menu ul li:not(.nolink) a:hover:after {
	height:5px;
}
.menu ul li a > span {
	padding:0 0.5em;
}




.m_top{
background:#ffd200;
	width: 60px;
		border-right:none;
}

.m_top a span{
	color: #ffffff;
	font-family: 'Corbel','DIN Alternate',sans-serif;
	font-weight: bold;
	font-size: 110%;
	}
.menu li a span:after{
	font-size: 60%;
	display: block;
	padding-top: 5px;
	color: #FFFFFF;
	font-family: 'Corbel','DIN Alternate',sans-serif;
}

.p_movie .menu ul .m_movie a:after,
.p_about .menu ul .m_about a:after,
.p_w-record .menu ul .m_w-record a:after,
.p_j-record .menu ul .m_j-record a:after
{height:5px;}
}

@media all and (max-width: 767px) {
.menu {width:90%;
	padding:6px;
}
.menu nav {
	text-align:left;
	background-color:hsla(0,0%,0%,0.25);
	border-radius:10px;
	overflow:hidden;
}
.menu nav > div {
	overflow:hidden;
}
.menu nav .menu_btn > span,
.menu nav ul li a, .menu nav ul li a > span, .menu nav ul li a > span:after {
	display:block;
}
.menu nav > div.m-off > ul, .menu nav > div.m-off > div {
	display:none;
}
.menu nav ul:after {
	content:"";clear:both;display:block;
}
.menu nav ul li {
	width:50%;
	float:left;
}
.menu nav .menu_btn span, .menu nav ul li a {
	-webkit-tap-highlight-color: hsla(0,0%,100%,0);
	background-image:url(../img/pulldown.svg);
	background-repeat:no-repeat;
	color:#fff;
	text-shadow:1px 1px 3px hsla(0,0%,0%,0.5);
	font-size:70%;
	font-weight:bold;
	text-decoration:none;
	line-height:44px;
	height:44px;
	padding:0 10px;
}
.menu nav .menu_btn:after, .menu nav ul li:after {
	content:"";
	display:block;
	margin:0 10px;
}
.menu nav > div.m-on > .menu_btn:after {
	border-bottom:2px solid #FFFFFF;
}
.menu nav > div.m-off > .menu_btn:after {
	border-bottom:2px solid transparent;
}
.menu nav ul li:after {
	border-bottom:2px dotted #FFFFFF;
}
.menu nav ul li:last-child:after,
.menu nav ul li:nth-last-child(2):after {
	border-bottom:2px dotted transparent;
}
.menu nav > div.m-on > .menu_btn span {
	background-position:right bottom;
}
.menu nav > div.m-off > .menu_btn span {
	background-position:right top;
}
.menu nav ul li a {
	background-position:right center;
}
}




/*	.wac
============================== */
.wac {
background-color:#084c9f;
}
.wac > div.inner {
	text-align:left;
}
.wac .imgCB span, .wac .imgCB span img {
	display:block;
}
.wac .imgCB span {
	position:relative;
	height:0;
	background-size:contain;
	padding-top:7.462686567164179%;
	background-position:center center;
	background-repeat:no-repeat;
}
.wac .imgCB span.lazy-done {
	-webkit-animation: fadeIn 1000ms;
	animation: fadeIn 1000ms;
}
.wac .imgCB span img {
	position: absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}
.wac article {
}
.wac article h2 {
	background-position:left top;
	border:2px solid #f4cc18;
	padding:0.75em;
	color:#fff;
	line-height:1.5;
	text-shadow:0 2px 2px hsla(0, 0%, 0%, .25);
}
.wac article div.hl-box {
	background-color:#fff;
	border-left:2px solid #f4cc18;
	border-right:2px solid #f4cc18;
	border-bottom:2px solid #f4cc18;
}

@media all and (min-width: 768px) {
.wac {
	padding:30px 0;
}
.wac > div.inner {
	width:980px;
	margin:0 auto;
}
.wac .imgCB {
	margin-bottom:20px;
}
.wac article h2 {
	font-size:112.5%;
}
.wac article div.hl-box {
	padding:30px;
}
}
@media all and (max-width: 767px) {
.wac {
	padding:10px;
}
.wac .imgCB {
	margin-bottom:10px;
}
.wac article h2 {
	font-size:87.5%;
}
.wac article div.hl-box {
	padding:10px;
}
}


/*	aside.sns
============================== */
aside.sns {
	background-color:#eaeaea;
}


aside.sns div.inner {
	text-align:left;
}
div#f-tl-fb {
	background-color:#3C5A99;
}
div#f-tl-tw {
	background-color:#1DA1F2;
}
div#f-tl-tw div.tl-inner {
	background-color:#fff;
}

.f-tl-hd { height:50px; }
#f-tl-fb h2,#f-tl-tw h2 { float:left; display:block; height:100%; background:center center; background-size:cover; text-indent:-9999px; }
#f-tl-fb h2 { width:191px; background-image:url(../img/f_tl_fb_ttl.png); }
#f-tl-tw h2 { width:174px; background-image:url(../img/f_tl_tw_ttl.png); }
.f-tl-btn { float:right; width:89px; height:100%; margin-right:16px; }
.f-tl-btn a { display:block; width:100%; height:100%; background:center center no-repeat; background-size:89px auto; text-indent:-9999px; outline:none; opacity:1; }
.f-tl-btn a:hover { opacity:0.7; }
#f-tl-fb .f-tl-btn a { background-image:url(../img/f_tl_fb_btn.png); }
#f-tl-tw .f-tl-btn a { background-image:url(../img/f_tl_tw_btn.png); }

@media all and (min-width: 768px) {
aside.sns {
	padding:30px 0;
}
aside.sns div.inner {
	width:980px;
	margin:0 auto;
}
div.sns-wrap {
	width:475px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:0 4px 4px;
}
div#f-tl-fb {
	float:right;
}
div#f-tl-tw {
	float:left;
}
}
@media all and (max-width: 767px) {
div.sns-wrap {
	padding-bottom:5px;
}
div#f-tl-tw div.f-tl-box {
	margin:0 26px;
}
div#f-tl-tw div.tl-inner {
	margin:0 26px;
}


.f-tl-hd { height:40px; }
#f-tl-fb h2 { width:153px; }
#f-tl-tw h2 { width:139px; }
.f-tl-btn { margin-right:10px; }

}




#f-tl-bn1 ul {margin:20px 0px; /* for space */ font-size:0; }
#f-tl-bn1 ul li { display:inline-block; margin-right:16px; width:460px; vertical-align:middle; /* for space */ font-size:1rem; }
#f-tl-bn1 ul li:last-child { margin-right:0; }
#f-tl-bn1 ul li p { position:relative; width:100%; height:0; padding-top:32.119914%;}
#f-tl-bn1 ul li p a { position:absolute; display:block; left:0; top:0; width:100%; height:100%; background-position:center center; background-repeat:no-repeat; background-size:cover; text-indent:-9999px; outline:none; }
#f-tl-bn1 ul li p a:hover { opacity:0.7; }
#f-tl-bn-athletics p a { background-image:url(../img/bn_athletics.jpg); }
#f-tl-bn-youtube p a { background-image:url(../img/bn_youtube.jpg); }
#f-tl-box:after {content:"";clear:both;display:block;}

@media all and (max-width: 767px) {
.info-img span {width:100%; height:0; padding:59.7826086956522% 0 0;display:block;background-size: contain;position:relative;text-indent:-9999px;margin-bottom:5px;}
#f-tl-bn1 ul {margin-top:-170px;margin-bottom:170px;padding:0px;}
#f-tl-bn1 ul li { width: 100%;
		height: 0;
		padding-top:32.119143468951%;
		margin-bottom: 5px;
		background-size: cover;
		text-indent: -9999px;}
}
/*	.banner_area
============================== */

@media all and (min-width: 768px) {
#f-tl-bn1 {width:950px;margin:10px auto;line-height:1.8em;}
#sns-banner{float:right;margin-right:15px;}
.fb-banner span,.ins-banner span,.note-banner span {width:467px;height:150px;margin:15px auto;display:block;text-indent: -9999px;  }
}

@media all and (max-width: 767px) {
#sns-banner{width:90%;margin:5px auto 0px;}
#f-tl-bn1 ul li {width:100%;margin:5px auto;}
.fb-banner span,.ins-banner span ,.note-banner span {width:100%; height:0; padding:32.1199143468957% 0 0;display:block;background-size: contain;position:relative;text-indent:-9999px;margin-bottom:5px;}
}

@media all and (max-width: 767px) {
.banner_area {width:300px; margin:5px auto;}
.banner_area {margin-bottom: 20px;}
.banner_area li  {margin: 0 auto 20px;}
}
@media all and (min-width: 768px) {
#sns-banner{float:right;margin-right:15px;}
#sports-banner span{width:980px;height:150px;margin:10px auto;display:block;text-indent: -9999px;  }
.fb-banner span,.ins-banner span,.note-banner span {width:467px;height:150px;margin:15px auto;display:block;text-indent: -9999px;  }
}
@media all and (max-width: 767px) {
#sports-banner span {width:100%; height:0; padding:15.3061224489796% 0 0;display:block;background-size: contain;position:relative;text-indent:-9999px;margin-bottom:5px;}
.fb-banner span,.ins-banner span ,.note-banner span {width:100%; height:0; padding:32.1199143468957% 0 0;display:block;background-size: contain;position:relative;text-indent:-9999px;margin-bottom:5px;}
}


#midokoro {background:#FFFFFF;}
#midokoro .title{font-size:150%;line-height:1.8em;background:#cc1e00;font-style: italic; color:#FFFFFF;padding:15px; font-weight: bolder; }
.txt-txt{padding:15px 18px;margin-bottom:10px;line-height:2.0;}
@media all and (max-width: 767px) {
#midokoro .title{font-size:100%;line-height:1.8em;background:#cc1e00;font-style: italic; color:#FFFFFF;padding:15px; font-weight: bolder; }
}
/* =================================
 Schedule
================================= */
#schedule {background:#FFFFFF;overflow:hidden;padding-bottom:15px;}
#schedule p{padding:10px;}
.schedule-Lbox{float:left;margin:15px;}
.schedule-Rbox{float:right;margin:15px;}
#schedule table {border:1px solid #030303;width:460px;color:#FFFFFF;}
#schedule th{border:1px solid #e8e8e8;color:#030303;font-weight: bold; background:#cca11f;padding:5px;text-align:center;}
#schedule td{padding:15px 10px;text-align:center;border:1px solid #e8e8e8;}
#schedule .final{background:#cca11f; padding:5px;border-radius: 5px;}
#schedule .sefinal{padding:3px;border-radius: 5px;border:2px solid #cca11f;}
#schedule .mbox{background:#2863ab;}
#schedule .wbox{background:#e83929;}
#schedule .wmbox{background:#884898;}

@media all and (max-width: 767px) {
#schedule {margin:0px auto 50px;}
#schedule table {border:1px solid #030303;width:100%;color:#FFFFFF;}
.schedule-Lbox{margin:0px auto;}
.schedule-Rbox{margin:0px auto;}
}


